Bug 1434234 - [gerrit] rearranging flags at default dashboard in the sequence - S, V, NR, CR and RV
Summary: [gerrit] rearranging flags at default dashboard in the sequence - S, V, NR, C...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-21 02:52 UTC by Milind Changire
Modified: 2017-11-24 10:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 10:10:44 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Milind Changire 2017-03-21 02:52:58 UTC
Description of problem:
Flags at the default dashboard seem randomly arranged.

Expected results:
Rearranging the flags at the default dashboard would help show progression of activities from left to right. So the flags could be rearranged from left to right as: S (smoke), V (verified), NR (netbsd-regression), CR (centos-regression) and RV (code-review). Having CR for code-review as well causes confusion.

Comment 1 Michael S. 2017-03-23 16:43:34 UTC
Yup, I do agree. Now, I am not sure how much we can customize gerrit for that :/

Comment 2 Nigel Babu 2017-11-24 10:10:44 UTC
Gerrit sorts alphabetically. There was once a plan to fix this on Gerrit, but they realized it's non-trivial and the Gerrit maintainers are no longer interested in fixing this. I'm closing this bug for now as WONTFIX.

See https://gerrit-review.googlesource.com/c/gerrit/+/60246 for more information on what happened the last time Gerrit maintainers tried to fix this.


Note You need to log in before you can comment on or make changes to this bug.